.products{
    width: 85%;
    height: 100vh;
    margin: auto;
    padding-top: 2em;
    background-color: #fffffe;
    font-size: 0.8em;
}

.products-container{
    margin-top: 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #d8eefe;
    height: 85%;
    border: 2px solid #1f1235;
}

.products-container h3{
    background-color: inherit;
    color: #094067;
}

.table{
    display: grid;
    align-items: center;
    background-color: inherit;
}

.row-title-product, .row-product{
    display: grid;
    grid-template-columns: 1fr 6.6em 6.6em;
    height: 3em;
}

.row-title-product{
    background-color: inherit;
    color: #5f6c7b;
}
.row-title-product div{
    align-self: center;
    height: 2em;
    justify-self: center;
    background-color: inherit;
}

.row-product{
    background-color: inherit;
    color: #094067;
}

.row-product div{
    background-color: inherit;
    padding: 5px;
}

.table > div:nth-child(even){
    background-color: #3da9fc;
}

@media screen and (min-width: 1024px) {
    .products-container{
        margin: auto;
        margin-top: 5em;
        width: 70%;
    }
    .products-container > h3{
        padding: 1.5em;
    }
    .table{
        width: 65%;
    }
}